{% extends 'base.html.twig' %}

{% trans_default_domain 'OutGame' %}

{% block title %}{{ 'home.title' | trans }}{% endblock %}

{% block metaDescription %}
    "Kingdom est un gigantesque jeu de gestion et de conquête multijoueurs où une capitale, véritable siège de votre réussite, vous sera attribuée et vous permettra de gérer vos ressources et de spécialiser vos populations."
{% endblock %}

{% set etwinUrl = oauth_service.getAuthorizationUri('base', app.request.uri) %}

{% block content %}
<table class="maptable">
    <tbody>
        <tr>
            <td>
                <div class="home_frame" onclick="document.location = '{{ etwinUrl }}'">
                    <h1>{{ 'home.welcome' | trans({"%gameName%": ('home.gameName' | trans) }) }}</h1>
                    <img src="{{ asset('img/map_screen.png') }}" alt="Demo screen">
                </div>
            </td>
            <td class="right">
                <div class="box3">
                    <div class="box3bottom">
                        <div class="box3bg">
                            <h2 class="h2f">&nbsp;</h2>
                            <p>
                                <strong>{{ 'home.gameName' | trans }}</strong> {{ 'home.introduction' | trans }}
                            </p>
                            <ul class="intro">
                                <li><img src="{{ asset('img/icons/small/res_wheat.gif')}}" alt="wheat icon"> {{ 'home.instructionCity' | trans }}</li>
                                <li><img src="{{ asset('img/icons/small/u_soldier.gif')}}" alt="soldier icon"> {{ 'home.instructionArmy' | trans }}</li>
                                <li><img src="{{ asset('img/icons/small/u_horseman.gif')}}" alt="horseman icon"> {{ 'home.instructionGeneral' | trans }}</li>
                                <li><img src="{{ asset('img/icons/small/res_iron.gif')}}" alt="metal icon"> {{ 'home.instructionResources' | trans }}</li>
                                <li><img src="{{ asset('img/icons/small/res_gold.gif')}}" alt="gold icon"> {{ 'home.instructionVassals' | trans }}</li>
                                <li><img src="{{ asset('favicon.ico')}}" alt="favicon"> {{ 'home.conclusion' | trans }} <strong>{{ 'home.conclusionPart2' | trans }}</strong>!</li>
                            </ul>
                            <p></p>
                            <a href="{{ etwinUrl }}" class="button important">{{ 'home.play' | trans }}</a>
                            <a href="{{ path("app_help_help") }}" class="button">{{ 'home.help' | trans }}</a>
                        </div>
                    </div>
                </div>
            </td>
        </tr>
    </tbody>
</table>
{% endblock %}